Summary: RIPE whois
Name: ripe-whois
Version: 2.2
Release: 3
Copyright: UCB
Group: Networking/Utilities
Source: ftp://ftp.ripe.net/pub/tools/ripe-whois-tools-2.2.tar.gz
Patch0: ripe-whois-glibc.patch
BuildRoot: /var/tmp/ripe-whois-root

%description
RIPE version of whois program

%package tools
Summary: RIPE whois tools
Group: Networking/Utilities
Requires: ripe-whois >= 2.2

%description tools
a set of programs to be used in conjunction with the RIPE database

%changelog

* Tue Jun 23 1998 Peter Soos <sp@osb.hu>

- Using %attr
- Corrected the spec file for rpm 2.5

* Tue Apr 21 1998 Peter Soos <sp@osb.hu>

- Corrected dependencies

* Mon Apr 20 1998 Peter Soos <sp@osb.hu>

- Moved to 2.2

* Tue Dec 12 1997 Peter Soos <sp@osb.hu>

- Recompiled under RedHat Linux 5.0
- Now we use BuildRoot

%prep
%setup -n ripe-whois-tools-2.2
%patch

%build
make "XCFLAGS=$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
make "DESTDIR=$RPM_BUILD_ROOT/usr/bin" "MANDIR=$RPM_BUILD_ROOT/usr/man/man1" install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(-, root, root) %doc README
%attr(-, root, root) /usr/bin/whois
%attr(-, root, root) /usr/man/man1/whois.1

%files tools
%attr(-, root, root) %doc README
%attr(-, root, root) /usr/bin/cryptpw 
%attr(-, root, root) /usr/bin/networkupdate
